; This line is comment
; Line must start in column 1
;
; Line for interface we wish to configure (could be lan0, lan1, lan2 etc...)
interface = lan0
; IP address for that interface
ip = 192.168.11.102
; Netmask for that interface
mask = 255.255.255.0
; Gateway
gw = 192.168.11.1
; MTU value
mtu = 1500
; Domain (could be blank)
domain = something.com
; 1st DNS server (could be blank)
dns1 = 192.168.100.1
; 2nd DNS server (could be blank)
dns2 = 192.168.11.120
; 3th DNS server (could be blank)
dns3 =
